@charset "utf-8";
/* CSS Information========

Table of Contents:
 * info
 
========================== */

/*IE11だけに適用されるCSSハック*/
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  #container .topicpath dd {
    margin: 97px 0 5px;
  }
}
.contents_flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

/* =======================
		section
========================== */
#main {
  width: 100%;
}
#main section {
  clear: both;
  margin-bottom: 40px;
  padding: 0 0 65px 0;
  border-bottom: 1px solid #ccc;
  margin-top: -110px;
  padding-top: 110px;
}
#main .fast {
  border-top: 1px solid #ccc;
  padding: 30px 0;
  margin-top: 50px;
}
#main section .photo {
  float: left;
  width: 35%;
}
#main section .photo a:hover img {
  opacity: 0.7;
}
#main section .photo img {
  width: 100%;
  margin-top: 10px;
}
#main section .photo img:first-child {
  margin-top: 0;
}
#main section div.txtarea {
  width: 64%;
  box-sizing: border-box;
  float: right;
  padding: 0 10px 0px 40px;
}
#main section div.txtarea p.con_category {
  margin: 2px auto 20px;
}
#main section div.txtarea p.con_category span {
  padding: 5px 10px;
  margin-right: 10px;
  /* background-color: #bb3636; */
  color: #fff;
  width: 7em;
  text-align: center;
}
.ski_resort_info_wrp {
  margin-top: 15px;
  border-top: 1px solid #3c3c3c;
  border-left: 1px solid #3c3c3c;
}
.ski_resort_info_wrp tr {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.ski_resort_info_wrp .ski_resort_info_header {
  text-align: center;
  background-color: rgba(54, 92, 187, 0.2);
}
.ski_resort_info_wrp tr td {
  padding: 10px;
  border-bottom: 1px solid #3c3c3c;
  border-right: 1px solid #3c3c3c;
  display: grid;
  align-items: center;
}
#main s #main section h4 {
  color: #3c3c3c;
  margin-bottom: 15px;
}
#main section dt.media {
  background-color: #365cbb;
}
#main section .txt_det a {
  overflow-wrap: break-word;
  text-decoration: underline;
}
#main section .txt_det a:hover {
  text-decoration: none;
}
#main section p.sub_img_box {
  margin-top: 20px;
  display: flex;
}
#main section p.sub_img_box span {
  width: 45%;
}
#main section p.sub_img_box span img {
  width: 100%;
}
#main section p.sub_img_box span:first-child {
  margin-right: 15px;
}
/*タブレット*/
@media screen and (max-width: 1199px) {
  /* =======================
		section
========================== */
  #main {
    float: none;
    width: 100%;
  }

  #main section p:nth-child(2) {
    width: 48%;
  }
  #main section .media_img {
    width: 25%;
  }
  #main section div p {
    margin-bottom: 10px;
  }
  #main section div.txtarea {
    padding: 0 10px 0px 40px;
  }
}

/*スマートフォン*/
@media screen and (max-width: 640px) {
  .contents_flex {
    display: block;
  }
  #side {
    position: static;
    width: 100%;
  }
  .ski_resort_info_wrp tr td {
    padding: 10px 5px;
    display: grid;
    align-items: center;
    justify-content: center;
    font-size: 1.3rem;
    letter-spacing: 0;
  }
  /* =======================
		maine
========================== */

  #main section p:nth-child(2) {
    width: 100%;
    float: none;
    padding-bottom: 10px;
  }
  #main section {
    margin-bottom: 30px;
    padding-bottom: 40px;
  }
  #main section .photo {
    float: none;
    width: 100%;
    margin: 0 auto 15px;
  }
  #main section div.txtarea {
    float: none;
    width: 100%;
    padding: 0;
  }
  #main section div p {
    margin-bottom: 10px;
    line-height: 1.8;
  }
  #main .last {
    border-bottom: none;
  }
}

/* -----------------------------------------------------------
	五色と離宮のlinkの出し入れ
----------------------------------------------------------- */
.news_contens section .gosiki_link {
  display: none;
}
.news_contens section .niji_link {
  display: block;
}
